<!--
body {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif; Text-decoration : none; color : #666666;
	background-color: #ffffff;
	margin: 0;
	}

/********** Mise en page des textes **********/
#content {
	margin: 0 0 0 0;
	padding: 10px 10px 0px 10px;
	float: right;
	width: 450px;
	}

.clear {
	clear:both;
}
	
.gris_bleu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	Text-decoration : none;
	color: #666666;
}
.red_back {
	background-color: #C81103;
    color: #ffffff;
}
.blue_back {
	background-color: #3776AF;
    color: #ffffff;
}
.green_back {
	background-color: #009900;
    color: #ffffff;
}
.yellow_back {
	background-color: #F5C306;
    color: #ffffff;
}
.filler_back {
	background-color: #cccccc;
    color: #ffffff;
}
.filler_back_OLD {
	background-color: #666666;
    color: #ffffff;
}
.filler_copy_top {
	background-color: #cccccc;
    color: #ffffff;
}
.filler_copy_bot {
	background-color: #D9F2FF;
    color: #ffffff;
}
.whnormal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #363636;
	font-size: 11px;
}
.whmini {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #363636;
	font-size: 9px;
}
.whstddarktypo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #363636;
	font-weight: 400;
	line-height: 130%;
}
ul.bullet_bleu li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	Text-decoration : none;

	color: #D9F2FF;
}
td {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif; Text-decoration : none; color : #666666;
	bgcolor: #ccOOOO;
}
.footer {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif; Text-Decoration : none;}
.asterisque {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif; Text-Decoration : none; color : #B8B8DC;}

a {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif; Text-Decoration : none; color : #6666cc;}
a:link {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif; Text-Decoration : none; color : #6666cc;}
a:visited {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif; Text-Decoration : none; color : #6666cc;}
a:active {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif; Text-Decoration : none; color : #cccccc;}
a:hover {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif; Text-Decoration : none; color : #cccccc;}
	
a.streams {
	font: normal Verdana, Arial, Helvetica, sans-serif; Text-Decoration : none; color : #336699;}
a.streams:link {
	font: normal Verdana, Arial, Helvetica, sans-serif; Text-Decoration : none; color : #336699;}
a.streams:visited {
	font: normal Verdana, Arial, Helvetica, sans-serif; Text-Decoration : none; color : #336699;} 
a.streams:active {
	font: normal Verdana, Arial, Helvetica, sans-serif; Text-Decoration : none; color : #cccccc;}
a.streams:hover {
	font: normal Verdana, Arial, Helvetica, sans-serif; Text-Decoration : none; color : #cccccc;}
	
a.whgrey {
    color : #363636; Text-decoration : underline;}
a.whgrey:link {
    color : #363636; Text-decoration : underline;}
a.whgrey:visited {
    color : #363636; Text-decoration : underline;}
a.whgrey:active {
    color : #363636; Text-decoration : underline;}
a.whgrey:hover {
    color : #363636; Text-decoration : underline;}

.nav_web2 {
 font: bold Verdana, Arial, Helvetica, sans-serif; text-decoration: none; color: #666666;
 margin-bottom: 6px;
 margin-top: 6px;
}

a.nav_web2  {
 text-decoration: none; color: #666666;}
a.nav_web2:link  {
 text-decoration: none; color: #666666;}
a.nav_web2:visited  {
 text-decoration: none; color: #666666;}
a.nav_web2:active {
 text-decoration: none; color: #666666;}
a.nav_web2:hover { 
 text-decoration: none; color: #cccccc;}
 
h5.icioui {
margin: 0 0 0 0;
padding: 20px 0 2px 0;
border-bottom: 1px dotted #999999;
}

.nav_top {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 text-decoration: none;
 font-weight: bold;
 color: #b8b8dc;
 font-size: 12px;
}

a.nav_top  {
 text-decoration: none; color: #b8b8dc;}
a.nav_top:link  {
 text-decoration: none; color: #b8b8dc;}
a.nav_top:visited  {
 text-decoration: none; color: #b8b8dc;}
a.nav_top:hover { 
 text-decoration: none; color: #cccccc;}
a.nav_top:active {
 text-decoration: none; color: #cccccc;}

.nav_intro {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 text-decoration: none;
 font-weight: bold;
 color: #666666;
 margin-bottom: 6px;
 margin-top: 6px;
}

a.nav_intro {
 text-decoration: none; color: #666666;}
a.nav_intro:link  {
 text-decoration: none; color: #666666;}
a.nav_intro:visited  {
 text-decoration: none; color: #666666;}
a.nav_intro:hover { 
 text-decoration: none; color: #8FD8C4;}
a.nav_intro:active {
 text-decoration: none; color: #8FD8C4;}

.parked {
 font: bold Verdana, Arial, Helvetica, sans-serif; text-decoration: none; color: #666666;
 margin-bottom: 6px;
 margin-top: 6px;
}
.parked10 {
 font: normal 10px Verdana, Arial, Helvetica, sans-serif; text-decoration: none; color: #666666;}

a.parked  {
 font: normal 10px Verdana, Arial, Helvetica, sans-serif; text-decoration: none; color: #666666;}
a.parked:link  {
 font: normal 10px Verdana, Arial, Helvetica, sans-serif; text-decoration: none; color: #666666;}
a.parked:visited  {
 font: normal 10px Verdana, Arial, Helvetica, sans-serif; text-decoration: none; color: #666666;}
a.parked:active {
 font: normal 10px Verdana, Arial, Helvetica, sans-serif; text-decoration: none; color: #8FD8C4;}
a.parked:hover { 
 font: normal 10px Verdana, Arial, Helvetica, sans-serif; text-decoration: none; color: #8FD8C4;}

TEXTAREA {
scrollbar-face-color: #666666; 
scrollbar-shadow-color: #cccccc;
scrollbar-highlight-color: #cccccc;
scrollbar-3dlight-color: #000000; 
scrollbar-darkshadow-color: #000000; 
scrollbar-track-color: #dddddd; 
scrollbar-arrow-color: #dddddd;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
}

#cache {
position:absolute; 
width:800px; 
z-index:0; 
display:none;
font-size:1px;
color:#ffffee;
}
.cache {
display:none;
}

#cachecache {
position:absolute; 
width:800px; 
z-index:1; 
top:1000px; 
display:none;
font-size:1px;
color:#ffffee;
}

.cachecache {
display:none;
}
-->
 
